


/*=============== overall ===============*/
div#header {
    width:98%; 
    margin-left:1%;
    margin-right:1%;
    margin-top:1%;
    margin-bottom:0%;	
}

div#content {
    width:98%; 
    margin-left:1%;
    margin-right:1%;
    margin-top:0%;
    margin-bottom:0%;	
}

div#footer {
    width:98%; 
    margin-left:1%;
    margin-right:1%;
    margin-top:0%;
    margin-bottom:1%;	
}

BODY { 
	margin-left: 0; 
	margin-top: 0; 
	background-image: url(/static/images/cbub/web_images/bkgrounds/com_bak.jpg);
	background-color: #FFFFFF;
} 

P { 
	font-family: arial rounded mt,arial; 
	font-size: 11pt; 
	color: #000000;
}

/*============= The Header and Nav =================*/

.cbubheadertable {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	border-bottom: none;
	border-top: 4px solid #000000;
	border-right: 4px solid #000000;
	border-left: 4px solid #000000;	
	padding: 0;
	border-spacing:0;
	vertical-align: top;
	border-collapse:collapse;
}

.cbubheadertable td {
	border-bottom: none;
	border-top: none;
	border-right: none;
	border-left: none;	
	padding: 0;
	vertical-align: top;
}

/*============= The Footer Nav =================*/

.cbubfootertable {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	border-bottom: 4px solid #000000;
	border-top: none;
	border-right: 4px solid #000000;
	border-left: 4px solid #000000;	
	padding: 0;
	border-spacing:0;
	vertical-align: top;
	border-collapse:collapse;
}

.cbubfootertable td {
	border-bottom: none;
	border-top: none;
	border-right: none;
	border-left: none;	
	padding: 0;
	vertical-align: top;
}

/*============= The Content Wrapper Table =================*/

.wrappertable {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	border-bottom: none;
	border-top: none;
	border-right: 4px solid #000000;
	border-left: 4px solid #000000;	
	padding: 0;
	border-spacing:0;
	vertical-align: top;
	border-collapse:collapse;
}

.wrappertable  td{
	border-bottom: none;
	border-top: none;
	border-right: none;
	border-left: none;	
	padding: 0;
	vertical-align: top;
}

/*========== TABLES =====================================*/

.whiteblock {
	background-color: #FFFFFF;
	border-bottom: none;
	border-top: none;
	border-right: none;
	border-left: none;
	padding: 0;
	margin: 0%;
	border-collapse:collapse;
	border-spacing:0;
}

.whiteblock td {
	border-bottom: none;
	border-top: none;
	border-right: none;
	border-left: none;
	padding: 0;
	margin: 0%;
	vertical-align:top;
}

.sortable{
	border-style: none;
	border-spacing: 0;
	border-collapse: collapse;
	margin: 0;
	border-bottom: 2px solid #007ed9;
	border-top: none;
	border-left: none;
	border-right: none;

}
.sortable td {
	border-bottom: none;
	border-top: none;
	border-right: none;
	border-left: none;
	padding: 2px;
	margin: 0;
	color: #000000;
	font-size: 10pt;
	font-family:"arial rounded mt",arial;
}
.sortable th {
	border-bottom: 2px solid #007ed9;
	border-top: none;
	border-right: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
	background-color: #FFFFFF;
	color: navy;
}

.cbuberrortable {
	/*border-style: solid;*/
	font-family: "arial","arial rounded mt",verdana,"Trebuchet MS",helvetica,sans-serif; 
	font-size: 11pt; 
	color: #000000;
	background-color: #FFFFE0;
	border-spacing: 10px;
	border-collapse: collapse;
	/*margin: 0;*/
	border-bottom: 2px solid #FF0000;
	border-right: 2px solid #FF0000;
	border-top: 2px solid #FF0000;
	border-left: 2px solid #FF0000;
}

.cbubsuccesstable {
	/*border-style: solid;*/
	font-family: "arial","arial rounded mt",verdana,"Trebuchet MS",helvetica,sans-serif; 
	font-size: 11pt; 
	color: #000000;
	background-color: #90EE90;
	border-spacing: 10px;
	border-collapse: collapse;
	/*margin: 0;*/
	border-bottom: 2px solid #1E90FF;
	border-right: 2px solid #1E90FF;
	border-top: 2px solid #1E90FF;
	border-left: 2px solid #1E90FF;
}

.cbubtable {
	font-family: "arial","arial rounded mt",verdana,"Trebuchet MS",helvetica,sans-serif; 
	font-size: 11pt; 
	color: #000000;
	background-color: #FFFFFF;
	border-spacing: 10px;
	border-collapse: collapse;
	border-bottom: 2px solid #000000;
	border-right: 2px solid #000000;
	border-top: 2px solid #000000;
	border-left: 2px solid #000000;
}

.cbubtable td {
	border-bottom: none;
	border-top: none;
	border-right: none;
	border-left: none;
	padding: 10px;
	margin: 0px;
}

.cbubtablelabel {
	background-color: #CCCCFF;
	font-weight: bold; 
	font-family: "arial","arial rounded mt",verdana,"Trebuchet MS",helvetica,sans-serif; 
	font-size: 11pt; 
	color: #000000;
	padding: 10px;
	margin: 0px;
}

.odd {
	background-color:#D3D3D3;
}

.oddHeader{
	background-color:#007ed9;
	font-family: verdana,"Trebuchet MS",helvetica,sans-serif; 
	font-size: 10pt; 
	color: #000000
}

.report tr.r1{
	background-color: #FFF;
}
.report tr.r2{
	background-color: #EAEAEA;
}
.report tr.highlight{
	background-color: #CCCCCC;
}

.report{
	border-style: none;
	color: #000000;
	font-size: 11pt;
	font-family:verdana,arial;
	border-spacing: 0;
	border-collapse: collapse;
	border-bottom: 2px solid #007ed9;
	border-right: 2px solid #007ed9;
	border-top: 2px solid #007ed9;
	border-left: 2px solid #007ed9;
	background-color: #FFFFFF;
}
.report td{
	border-bottom: 1px solid #D3D3D3;
	border-top: 1px solid #D3D3D3;
	border-right: 2px solid #007ed9;
	border-left: 2px solid #007ed9;
	padding: 5px;
	margin: 0px;
	/*white-space: nowrap;*/
}
.report th{
	border-bottom: 2px solid #007ed9;
	border-top: 2px solid #007ed9;
	border-right: 2px solid #007ed9;
	border-left: 2px solid #007ed9;
	background-color: #FFFFFF;
	color: navy;
}

/*========== LINK STYLES =====================================*/

A:link.matchlink { 
	font-weight:bold;
	color: Navy; 
	background: transparent; 
	text-decoration: none;
	font-family:verdana,arial;
	font-size:10pt;	
}
A:visited.matchlink { 
	font-weight:bold;
	color: Navy; 
	background: transparent; 
	text-decoration : none;
	font-family:verdana,arial;
	font-size:10pt;		
}
A:hover.matchlink{ 
	font-weight:bold;
	color: Navy; 
	background: #FFFF99; 
	text-decoration: underline;
	font-family:verdana,arial;
	font-size:10pt;	
} 
A:active.matchlink { 
	font-weight:bold;
	color: Navy; 
	background: transparent; 
	text-decoration: none;
	font-family:verdana,arial;
	font-size:10pt;	
}
.matchlink { 
	font-weight:bold;
	color: Navy; 
	background: transparent; 
	text-decoration: none;
	font-family:verdana,arial;
	font-size:10pt;	
}
A:link.headnavlink { 
	font-weight:bold;
	font-family:arial;
	font-size:11pt;
	color: #000000;
	background: transparent; 
	text-decoration: none;
}
A:visited.headnavlink { 
	font-weight:bold;
	font-family:arial;
	font-size:11pt;
	color: #000000;
	background: transparent; 
	text-decoration: none;
} 
A:active.headnavlink { 
	font-weight:bold;
	font-family:arial;
	font-size:11pt;
	color: #000000;
	background: transparent; 
	text-decoration: none;
} 
A:hover.headnavlink { 
	font-weight:bold;
	font-family:arial;
	font-size:11pt;
	color: #000000;
	background: #FFFF99; 
	text-decoration: underline;
}
.headnavlink { 
	font-weight:bold;
	font-family:arial;
	font-size:11pt;
	color: #000000;
	background: transparent; 
	text-decoration: none;
}

A:link { 
	font-weight:normal;
	color: Navy; 
	background: transparent; 
	text-decoration: none;
	font-family:"arial rounded mt",arial;
	font-size:10pt;	
}
A:visited { 
	font-weight:normal;
	color: Navy; 
	background: transparent; 
	text-decoration : none;
	font-family:"arial rounded mt",arial;
	font-size:10pt;		
}
A:hover { 
	font-weight:normal;
	color: Navy; 
	background: #FFFF99; 
	text-decoration: underline;
	font-family:"arial rounded mt",arial;
	font-size:10pt;	
} 
A:active { 
	font-weight:normal;
	color: Navy; 
	background: transparent; 
	text-decoration: none;
	font-family:"arial rounded mt",arial;
	font-size:10pt;	
}

A:link.wikilink { 
	font-weight:normal;
	color: Navy; 
	background: transparent; 
	text-decoration: none;
	font-family:"arial rounded mt",arial;
	font-size:10pt;	
}
A:visited.wikilink { 
	font-weight:normal;
	color: Navy; 
	background: transparent; 
	text-decoration : none;
	font-family:"arial rounded mt",arial;
	font-size:10pt;		
}
A:hover .wikilink { 
	font-weight:normal;
	color: Navy; 
	background: #FFFF99; 
	text-decoration: underline;
	font-family:"arial rounded mt",arial;
	font-size:10pt;	
} 
A:active .wikilink { 
	font-weight:normal;
	color: Navy; 
	background: transparent; 
	text-decoration: none;
	font-family:"arial rounded mt",arial;
	font-size:10pt;	
}

A:link.issuelink { font-family: "arial", "arial rounded mt", sans-serif; font-size: 11pt; color: #00008B; background: transparent; text-decoration: underline }
A:visited.issuelink { font-family: "arial", "arial rounded mt", sans-serif; font-size: 11pt; color: #0000FF; background: transparent; text-decoration : underline } 
A:active.issuelink { font-family: "arial", "arial rounded mt", sans-serif; font-size: 11pt; color: #9900ff; background: transparent; text-decoration: underline } 
A:hover.issuelink { font-family: "arial", "arial rounded mt", sans-serif; font-size: 11pt; color: #0000ff; background: #FFFFCC; text-decoration: underline }
.issuelink { font-family: "arial", "arial rounded mt", sans-serif; font-size: 11pt; color: #00008B; background: transparent; text-decoration: underline }

A:link.adlink{ font-family: "arial", "arial rounded mt", sans-serif; font-size: 9pt; color: #00008B; background: transparent; text-decoration: underline }
A:visited.adlink { font-family: "arial", "arial rounded mt", sans-serif; font-size: 9pt; color: #0000FF; background: transparent; text-decoration : underline } 
A:active.adlink { font-family: "arial", "arial rounded mt", sans-serif; font-size: 9pt; color: #9900ff; background: transparent; text-decoration: underline } 
A:hover.adlink { font-family: "arial", "arial rounded mt", sans-serif; font-size: 9pt; color: #0000ff; background: #FFFFCC; text-decoration: underline }
.adlink { font-family: "arial", "arial rounded mt", sans-serif; font-size: 11pt; color: #00008B; background: transparent; text-decoration: underline }


/*========= BASICS ===========*/
.greybutton {
	font-family: verdana,"Trebuchet MS",helvetica,sans-serif;
	border:solid 1px #235C9D;
	font-size:12px;
	background-color:#D3D3D3;
	cursor: pointer;
}
.chex {
	font-family: verdana,"Trebuchet MS",helvetica,sans-serif;
	font-size:12px;
	border:none;
	background-color:#F0F8FF;
}
.imagebutton {
	border:none;
}
input {
	font-family: verdana,"Trebuchet MS",helvetica,sans-serif;
	border:solid 1px #235C9D;
	background-color:#F0F8FF;
	font-size:12px;
	margin:2px;
}
select {
	font-family: verdana,"Trebuchet MS",helvetica,sans-serif;
	border:solid 1px #235C9D;
	font-size:90%;
	background-color:#F0F8FF;
}
/*========== FONT CLASSES =====================================*/
.wikiemphasis { 
	font-family: "arial rounded mt", sans-serif, "verdana"; 
	font-style: italic;
	/*font-weight: bold;*/
	font-size: 10pt; 
	color: #000000 
}
.wikifont { 
	font-family: "arial rounded mt", sans-serif, "verdana"; 
	font-weight: normal;
	font-size: 10pt; 
	color: #000000 
}
.impact { 
	font-family:"impact","arial rounded mt",sans-serif;
	font-size:20pt;
	color: #000000
}
.heavyfont { 
	font-weight:bold;
	font-family:"arial rounded mt",sans-serif;
	font-size: 14pt;
	color: #000000 
}
.smallfont { font-family: "verdana", "arial rounded mt", sans-serif; font-size: 10pt; color: #000000 }
.issues { font-family: "arial rounded mt", sans-serif; font-size: 10pt; color: #000000 }
.fighthed { font-weight: bold; font-family: "arial rounded mt", "arial", sans-serif; font-size: 20pt; color: #000000 }
.scfont { font-family: "arial", "verdana", "arial rounded mt", sans-serif; font-size: 12pt; color: #000000 }

.opinion { font-family: "verdana", "arial", sans-serif; font-size: 12pt; color: #000000 }
.poster { font-weight: bold; font-family: "arial rounded mt", "arial", sans-serif; font-size: 14pt; color: #000000 }
.superfont { font-weight: bold; font-family: "arial rounded mt", sans-serif; font-size: 24pt; color: #000000 }